body {
    font-family: Arial, sans-serif;
    background-color: hsl(0, 0%, 95%);
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.weatherForm {
    margin: 12px;
}

.cityInput {
    padding: 8px;
    font-size: 2rem;
    font-weight: bold;
    border: 2px solid black; 
    border-radius: 10px;
    margin: 8px;
    width: 300px;
}

button[type="submit"]{
    padding: 10px 20px;
    font-weight: bold;
    font-size: 2rem;
    background-color: rgb(41, 175, 41);
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button[type="submit"]:hover {
    background-color: rgb(24, 114, 24);
}

.card {
    background: linear-gradient(100deg, hsl(210, 100%, 75%), hsl(40, 100%, 75%));
    padding: 40px;
    box-shadow: 2px 2px 5px hsla(0, 0%, 0%, 0.5);
    min-width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    font-size: 3rem;
    margin-top: 0;
    margin-bottom: 20px;
}

p {
    font-size: 1.5rem;
    margin: 5px 0;
}

.cityDisplay, .tempDisplay {
    font-size: 3rem;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.74);
    margin-bottom: 20px;
}

.humidityDisplay {
    font-weight: bold;
    margin-bottom: 20px;
}

.descDisplay {
    font-style: italic;
    font-weight: bold;
    font-size: 2rem;
}

.weatherEmoji {
    margin: 0;
    font-size: 7rem;
    color: white;
}

.errorDisplay {
    font-size: 2rem;
    font-weight: bold;
    color: hsla(0, 0%, 0%, 0.75);
}